RSA Authentication Agent 7.1.x < 7.1.2 Authentication Bypass

This script is Copyright (C) 2013 Tenable Network Security, Inc.


Synopsis :

The remote Windows host has an authentication application installed
that is affected by an authentication bypass vulnerability.

Description :

The version of RSA Authentication Agent installed on the remote
Windows host is 7.1.x prior to 7.1.2. Such versions contain a flaw
that may allow an attacker to bypass the passcode mechanism on systems
configured with the Quick PIN unlock.

See also :

http://www.nessus.org/u?66ed4efe
http://www.securityfocus.com/archive/1/525862/30/0/threaded

Solution :

Upgrade to RSA Authentication Agent 7.1.2 or later.

Risk factor :

Medium / CVSS Base Score : 5.4
(CVSS2#AV:A/AC:M/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 4.0
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: Windows

Nessus Plugin ID: 69428 ()

Bugtraq ID: 58248

CVE ID: CVE-2013-0931

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now